Subject: Re: Tickets in group Enterprise
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Cc: "Sara Aknooni, SRAK" <[email-masked]>
Date: Tue, 26 Jan 2021 01:41:30 -0700 (MST)

Hi Heta and Sara, 

I have checked all the tickets and also changed all of them to EPOS L1. Except (123027) all other tickets are generated and assigned from the Chat system. The default queue for the chat needs to be changed to EPOS L1 and this should fix. 

Speaking to Ashish again. 

Regards, 
Pritish 

From: "Pritish Nandi" <[email-masked]> 
To: "Heta Nyrhinen, HNYR" <[email-masked]> 
Cc: "Sara Aknooni, SRAK" <[email-masked]> 
Sent: Tuesday, January 26, 2021 1:53:26 PM 
Subject: Re: Tickets in group Enterprise 

Hi Heta, 

This is true. I did advise him on this already a couple of days ago. 

Regards, 
Pritish 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]> 
Sent: Tuesday, January 26, 2021 1:51:56 PM 
Subject: RE: Tickets in group Enterprise 

Hi Pritish, 

At least the Enterprise chats are landing there, but Ashish is already fixing this. 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/dk | 
 ] 

	

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

​ [ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] 

From: Pritish Nandi <[email-masked]> 
Sent: 26. januar 2021 09:21 
To: Sara Aknooni (SRAK) <[email-masked]> 
Cc: Heta Nyrhinen (HNYR) <[email-masked]> 
Subject: Re: Tickets in group Enterprise 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Sara, 

I am checking this and trying to find out what is happening. I'll send you a report on this asap. 

Regards, 

Pritish 

From: "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Heta Nyrhinen, HNYR" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, January 26, 2021 1:35:39 PM 
Subject: Tickets in group Enterprise 

Hi Pritish, 

These tickets are in group “Enterprise” 

Could you fix and let me know why is this happening? 

I am asking to find if there is any automation assigns tickets to this group. 

Thank you! 

	

Best regards ​​ 

Sara Aknooni 
Project Manager 

Global Support and Service 
+45 4470 0124 

+45 7131 4960 

	

EPOS Group A/S ​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk&data=04%7C01%7Chnyr%40eposaudio.com%7Cfbf4f247f32045aa71f408d8c1d345ee%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637472460447013059%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=qSnj31vgxmgJ4%2BdgLzQcUiVQGKRbDpull6QWD%2BdfsRc%3D&reserved=0 | 
 ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Cfbf4f247f32045aa71f408d8c1d345ee%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637472460447023052%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=JMuhtYIgCKvrO80%2BqMpkMLu2WV%2BNzn64mOCt11eQl88%3D&reserved=0 | eposaudio.com ] · Follow us here 	

​ [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7Cfbf4f247f32045aa71f408d8c1d345ee%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637472460447023052%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=7vGlZU%2FIh4rkrHeVD4sV3T7rK2ciLyMKqj9cbSbTjXk%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chnyr%40eposaudio.com%7Cfbf4f247f32045aa71f408d8c1d345ee%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637472460447033042%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=F4WXx7GO71tNnGBF8exmYsCuvR%2FSsvBeShr3mEEbt%2FA%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Cfbf4f247f32045aa71f408d8c1d345ee%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637472460447033042%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=fe3EBvp%2Ba%2BxIXFWgcM5VdgBbrTrnZvv6dpXMfF%2FU1VI%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Cfbf4f247f32045aa71f408d8c1d345ee%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637472460447043041%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=C2MWallXL0Y4lprEhEv6bz0mGcrqHQIXx9NDZWMIkn4%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7Cfbf4f247f32045aa71f408d8c1d345ee%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637472460447043041%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=ApZrNgMryZ9jqK11gz5bzJAfWW5PYhwOn%2BUIxwl5LsE%3D&reserved=0 ] 

​ 

​ 
​